<template>
  <div class="container">
    <div class="contain">
      <Container></Container>
    </div>
  </div>
</template>

<script>
import Container from "./component/Container";

import { getCurrentInstance } from "vue";
import mitt from "mitt";
export default {
  data() {
    return {}
  },
    
  beforeCreate() {
    const ins = getCurrentInstance();
    ins.appContext.config.globalProperties.$bus = mitt();
  },
  components: {
    Container
  },
};
</script>

<style lang="">
</style>
